en:
  ciril-zlobec:
    chapter-9:
      c: 9
      title: "Being an individualist in war time"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,16"
          to: "00:00:12,25"
          text: "While we waited for the breakthrough, many of the boys under my leadership, cried from fear."
        sequence-2:
          s: 2
          from: "00:00:12,25"
          to: "00:00:13,28"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:13,28"
          to: "00:00:17,06"
          text: "It was a horrific sight."
        sequence-4:
          s: 4
          from: "00:00:17,06"
          to: "00:00:34,14"
          text: "The same boys, aged 17, 18 or 20 at the most, volunteered for dangerous actions, attacks, within half a year."
        sequence-5:
          s: 5
          from: "00:00:34,14"
          to: "00:00:43,03"
          text: "When a man has weapons, when he witnesses the deaths of his colleagues,"
        sequence-6:
          s: 6
          from: "00:00:43,03"
          to: "00:00:55,02"
          text: "his friends, even his neighbors from the very same village, a murderous passion overwhelms him."
        sequence-7:
          s: 7
          from: "00:00:55,02"
          to: "00:01:03,20"
          text: "When in combat, sooner or later the logic prevails that death to the enemy is your life."
        sequence-8:
          s: 8
          from: "00:01:03,20"
          to: "00:01:04,14"
          text: ~
        sequence-9:
          s: 9
          from: "00:01:04,14"
          to: "00:01:13,08"
          text: "Perhaps now as I look back upon myself as a man who considered himself a poet,"
        sequence-10:
          s: 10
          from: "00:01:13,08"
          to: "00:01:15,08"
          text: ~
        sequence-11:
          s: 11
          from: "00:01:15,08"
          to: "00:01:18,23"
          text: "I was a tremendous individualist."
        sequence-12:
          s: 12
          from: "00:01:18,23"
          to: "00:01:24,19"
          text: "Of course, in a war the units are under strict discipline,"
        sequence-13:
          s: 13
          from: "00:01:24,19"
          to: "00:01:27,10"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:27,10"
          to: "00:01:37,24"
          text: "all organized according to a military structure quite necessary for leading into any type of combat."
        sequence-15:
          s: 15
          from: "00:01:37,24"
          to: "00:01:52,07"
          text: "It wasn’t for me though; it didn’t suit my character. There was another aspect of human character."
        sequence-16:
          s: 16
          from: "00:01:52,07"
          to: "00:02:02,28"
          text: "Even out in the open, wherever we managed to get some sleep, I always liked to sleep in a bit, I’m a bit lazy in the morning."
        sequence-17:
          s: 17
          from: "00:02:02,28"
          to: "00:02:08,24"
          text: "When I was in the brigade, we’d usually march at night."
        sequence-18:
          s: 18
          from: "00:02:08,24"
          to: "00:02:18,11"
          text: "We walked all night long just to get a little bit further, for instance from the Karst to the Trnovski gozd via the Vipava valley,"
        sequence-19:
          s: 19
          from: "00:02:18,11"
          to: "00:02:28,17"
          text: "where the ambushes and outposts were. I often thought these actions were dangerous or just too straining."
        sequence-20:
          s: 20
          from: "00:02:28,17"
          to: "00:02:35,13"
          text: "So I often volunteered for various new tasks that would arise amidst a battle."
        sequence-21:
          s: 21
          from: "00:02:35,13"
          to: "00:02:42,12"
          text: "These were more dangerous, but at least I could channel my individualism this way."
        sequence-22:
          s: 22
          from: "00:02:42,12"
          to: "00:02:51,28"
          text: "So I became an informer. I would travel alone to Trieste with forged documents."
        sequence-23:
          s: 23
          from: "00:02:51,28"
          to: "00:02:59,15"
          text: "It was highly risky, but I felt that my life was at my own disposal."
        sequence-24:
          s: 24
          from: "00:02:59,15"
          to: "00:03:10,19"
          text: "Later I was with the miners. That was just a small unit, maybe there were 13 or 15 of us. It was easy to command."
        sequence-25:
          s: 25
          from: "00:03:10,19"
          to: "00:03:14,22"
          text: "One year I worked in the educational system"
        sequence-26:
          s: 26
          from: "00:03:14,22"
          to: "00:03:22,28"
          text: "organizing the school system and appointing teachers who didn’t even exist."
        sequence-27:
          s: 27
          from: "00:03:22,28"
          to: "00:03:29,05"
          text: "I was alone in appointing these teachers and without Slovenian schools."
        sequence-28:
          s: 28
          from: "00:03:29,05"
          to: "00:03:41,14"
          text: "I decided to call a meeting for all the women who stayed home alone so I could present them with a dictation of a text."
        sequence-29:
          s: 29
          from: "00:03:41,14"
          to: "00:03:43,00"
          text: ~
        sequence-30:
          s: 30
          from: "00:03:43,00"
          to: "00:03:53,01"
          text: "I had some knowledge of the Slovene language I reviewed the results"
        sequence-31:
          s: 31
          from: "00:03:53,01"
          to: "00:04:02,21"
          text: "and decided that the one who made the fewest mistakes would be the teacher."
        sequence-32:
          s: 32
          from: "00:04:02,21"
          to: "00:04:04,22"
          text: ~
        sequence-33:
          s: 33
          from: "00:04:04,22"
          to: "00:04:14,28"
          text: "The children needed someone to present them with at least the basics of the language and a little math and reading."
        sequence-34:
          s: 34
          from: "00:04:14,28"
          to: "00:04:23,03"
          text: "They couldn’t just go through the war without any schooling … The official schooling system had disintegrated."
        sequence-35:
          s: 35
          from: "00:04:23,03"
          to: "00:04:28,04"
          text: "So it was necessary to establish a Slovenian school."
        sequence-36:
          s: 36
          from: "00:04:28,04"
          to: "00:04:35,08"
          text: "Things were easiest for me while I worked in the schooling system."
        sequence-37:
          s: 37
          from: "00:04:35,08"
          to: "00:04:39,02"
          text: "Although for a long time I felt like an informer."
        sequence-38:
          s: 38
          from: "00:04:39,02"
          to: "00:04:52,21"
          text: "Being 18, I strained to be a great informer, like all those characters I’d read about, Sherlock Holmes for instance,"
        sequence-39:
          s: 39
          from: "00:04:52,21"
          to: "00:05:05,08"
          text: "and I dreamed of all the miracles I would do. I did do a few bold things, even stupid, but at least they worked."
        sequence-40:
          s: 40
          from: "00:05:05,08"
          to: "00:05:15,21"
          text: "For instance, if I could, I slept in a bed. I’d arrive in a village and they would offer me a bed. I would risk it."
        sequence-41:
          s: 41
          from: "00:05:15,21"
          to: "00:05:22,19"
          text: "The Germans would come at night and that was a problem: how and where to hide."
        sequence-42:
          s: 42
          from: "00:05:22,19"
          to: "00:05:32,23"
          text: "I always had a mini-bunker somewhere to hide in. I acted completely against all rules, rather according to my instincts."
        sequence-43:
          s: 43
          from: "00:05:32,23"
          to: "00:05:43,13"
          text: "Once I was in my home village and Germans came suddenly at night."
        sequence-44:
          s: 44
          from: "00:05:43,13"
          to: "00:05:49,21"
          text: "Luckily it was very dark and they were roaming about with torches."
        sequence-45:
          s: 45
          from: "00:05:49,21"
          to: "00:05:54,13"
          text: "I was on the verge of coming home to my house and what was I to do?"
        sequence-46:
          s: 46
          from: "00:05:54,13"
          to: "00:06:02,24"
          text: "They were going to inspect the houses. I got an idea."
        sequence-47:
          s: 47
          from: "00:06:02,24"
          to: "00:06:14,04"
          text: "I thought it wisest to follow the patrol to see where they were going. So I followed them, only meters behind, through the entire village."
        sequence-48:
          s: 48
          from: "00:06:14,04"
          to: "00:06:22,16"
          text: "I was careful of how I walked as not to be too loud. It was utterly dark but I didn’t need a torch."
        sequence-49:
          s: 49
          from: "00:06:22,16"
          to: "00:06:35,28"
          text: "I could move around independently or in small units, arranging ahead what we would do. I was also a courier."
        sequence-50:
          s: 50
          from: "00:06:35,28"
          to: "00:06:39,09"
          text: "We would always travel in pairs."
        sequence-51:
          s: 51
          from: "00:06:39,09"
          to: "00:06:49,20"
          text: "I wasn’t entirely aware of how dangerous it was. That was a great advantage to me."
        sequence-52:
          s: 52
          from: "00:06:49,20"
          to: "00:06:59,13"
          text: "To the same time it increased the danger factor, but things worked out. Many men, who were just as foolish as I, fell."
        sequence-53:
          s: 53
          from: "00:06:59,13"
          to: "00:07:13,21"
          text: "I am left with an almost romantic regard of combat, as if it was a romantic period. Which of course it wasn’t; far from it."
        sequence-54:
          s: 54
          from: "00:07:13,21"
          to: "00:07:25,21"
          text: "At the same time we were also falling in love. I was prepared to walk all night just to see my beloved from afar."
        sequence-55:
          s: 55
          from: "00:07:25,21"
          to: "00:07:35,23"
          text: "In short, we lived intensively under the conditions of war. We had to be careful."
        sequence-56:
          s: 56
          from: "00:07:35,23"
          to: "00:07:37,00"
          text: ~
        sequence-57:
          s: 57
          from: "00:07:37,00"
          to: "00:07:44,08"
          text: "There would be a meeting and we would dance and go wild, then we would fight the very next day."
        sequence-58:
          s: 58
          from: "00:07:44,08"
          to: "00:07:50,11"
          text: "This became the norm of our lives, we learned to count on it."
        sequence-59:
          s: 59
          from: "00:07:50,11"
          to: "00:07:56,00"
          text: "It was all the easier in the Primorje region, in the Karst especially."
        sequence-60:
          s: 60
          from: "00:07:56,00"
          to: "00:08:09,24"
          text: "Anywhere you came, someone immediately gave their cow to slaughter so the entire brigade could feast on goulash."
        sequence-61:
          s: 61
          from: "00:08:09,24"
          to: "00:08:14,02"
          text: "When I traveled as a courier, I was always fed."
        sequence-62:
          s: 62
          from: "00:08:14,02"
          to: "00:08:20,14"
          text: "If I was wet I was dried no matter what house I stepped into."
        sequence-63:
          s: 63
          from: "00:08:20,14"
          to: "00:08:29,12"
          text: "Despite that you were alone, everywhere and anywhere you always had the feeling that you belonged together."
        sequence-64:
          s: 64
          from: "00:08:29,12"
          to: "00:08:37,25"
          text: "There was never any danger that you might take the wrong turn into the wrong house."
        sequence-65:
          s: 65
          from: "00:08:37,25"
          to: "00:08:42,23"
          text: "Everyone was inclined to the Partisans."
        sequence-66:
          s: 66
          from: "00:08:42,23"
          to: "00:08:54,26"
          text: "This relieved us of the fears that took rise elsewhere throughout Slovenia,"
        sequence-67:
          s: 67
          from: "00:08:54,26"
          to: "00:09:00,07"
          text: "where one had to consider the potential betrayal of the locals."
        sequence-68:
          s: 68
          from: "00:09:00,07"
          to: "00:09:11,13"
          text: "That is, elsewhere, the Home Guard and their informants were lurking. There was none of that in the Primorje area."
        sequence-69:
          s: 69
          from: "00:09:11,13"
          to: "00:09:18,00"
          text: "I never came across a single Slovenian enemy, dead or alive."
        sequence-70:
          s: 70
          from: "00:09:18,00"
          to: "00:09:24,28"
          text: "So I realize I have a somewhat idealized conception."
        sequence-71:
          s: 71
          from: "00:09:24,28"
          to: "00:09:34,22"
          text: "Nonetheless, it was genuine, the idealization that a war could unfold such a beautiful humanity,"
        sequence-72:
          s: 72
          from: "00:09:34,22"
          to: "00:09:40,14"
          text: "if I may say so, because war is far from beautiful."
        sequence-73:
          s: 73
          from: "00:09:40,14"
          to: "00:09:51,05"
          text: "It is true though that as a poet it was hard for me to choose death, even the enemy’s."
        sequence-74:
          s: 74
          from: "00:09:51,05"
          to: "00:10:00,23"
          text: "This is also why I selected tasks which were far more hazardous than being in the brigade."
        sequence-75:
          s: 75
          from: "00:10:00,23"
          to: "00:10:12,13"
          text: "However, it was less imperative in the tasks I chose to have to kill someone standing before me, even the enemy."
        sequence-76:
          s: 76
          from: "00:10:12,13"
          to: "00:10:22,06"
          text: "I have always tried to live my life with as little death as possible, even with regard to the Germans."
        sequence-77:
          s: 77
          from: "00:10:22,06"
          to: "00:10:32,20"
          text: "Killing, even in the name of great ideals, will ultimately come back to you later in form of a trauma."
